Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #16  
Old 01 Jan 2022, 17:25
Hostboard's Avatar
Hostboard Hostboard is offline
 
Join Date: May 2002
Real name: Steven
Originally Posted by geosharing View Post
What about 8.0 php
vBulletin 4.2.5 is only able to work with PHP up to 7.1.x so 8.x is a no.
If you need to run newer variants of PHP you can use this:
https://www.vbulletin.org/forum/show...07#post2608007

However, be advised that any plugins you use are also bound by PHP version constraints and may or may not work. Even older mods break after PHP 5.6 and don't work on PHP 7+

If addition to update the code to support newer versions of PHP you just need a PHP programmer and not a vBulletin developer.
__________________
-----------------------------------------------------------
Running custom version of vBulletin based on v4.2.5
PHP 7.4.x :: MariaDB 10.5.x :: UTF8MB4 & InnoDB Tables
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 13:31.

Layout Options | Width: Wide Color: